E’ disponibile per Linux la nuova versione di YACReader uno dei migliori reader di fumetti disponibile anche per device mobili Apple iOS.

YACReader
Alcuni anni fa abbiamo presentato diverse applicazioni dedicate alla lettura, gestione e creazione di fumetti disponibili per Linux, riscontrando un notevole successo da parte dei nostri lettori. A quanto pare sono molti gli utenti che amano leggere i propri fumetti preferiti in formato digitale sia dal proprio device mobile o da pc. Per Linux è disponibile anche YACReader (Yet Another Comic Reader) software dedicato alla gestione e lettura di fumetti digitali considerato da molti user come uno dei migliori attualmente disponibili.

YACReader è un’applicazione multi-piattaforma con interfaccia grafica Qt5, con la quale potremo gestire e visualizzare fumetti digitali nei formati più diffusi come ad esempio CBR, CBZ, PDF, Rar, Zip, ecc. Tra le tante caratteristiche troviamo lo scorrimento automatico, la possibilità di gestire lo zoom, modalità doppia pagina, modalità a schermo intero, colore di sfondo personalizzabile ecc.

Con YACReader potremo anche includere segnalibri, integrato troviamo un traduttore multi-lingua che ci consente di leggere anche fumetti in lingua straniera, il software dispone anche un’incredibile gestore che ci consente di effettuare ricerche di fumetti nel nostro pc, hard disk esterno, pendrive ecc con la possibilità di catalogare i vari fumetti per tipologia, autore, ecc oltre a disporre di supporto online per ricevere informazioni varie sui nostri fumetti preferiti e molto altro ancora.

YACReader - Preferenze

– Installare YACReader

YACReader è disponibile per Linux, Microsoft Windows e Apple Mac e device mobili Apple iOS.
Per noi user Linux, YACReader viene rilasciato con binari precompilati consentendoci quindi l’utilizzo / avvio senza richiedere alcuna installazione, l’importante è aver installato poppler-qt5 dipendenza indispensabile per avviare correttamente l’applicazione.

Per Ubuntu e derivate basta digitare:

sudo apt-get install libpoppler-qt5-1

Per Fedora basta digitare:

sudo yum install poppler-qt5

Per Arch Linux, Manjaro e derivate:

sudo pacman -Sy poppler-qt5

A questo punto possiamo scaricare YACReader per Linux (disponibile solo nella versione 64 Bit) da questa pagina, una estratto il file tar.gz basta dare un doppio click sul file YACReader.

Home YACReader

  • hiroy

    mmm al momento non ne vuole sapere di partire…

    • prova ad avviarlo da terminale e vedi l’errore che ti da

      • hiroy

        mi da solo questa voce
        YACReader: comando non trovato

      • hiroy

        risolto mi mancavano le libQt5Multimedia &Co non bastava mettere solo libpoppler-qt5-1

  • alien321

    Provato e non è granché, lo zoom è assente c’è solo la lente, il Flow non è utile, e ha pochissime opzioni.

  • Bitl0rd

    dependencias necesarias: qt5-default, libpoppler-qt5-1, libQt5Multimedia5, libQt5Script5 🙂

Per sostenere lo staff nella creazione di nuovi contenuti
Dona in Bitcoin 1EerWf67XJXj8JGzGtyRruUavkAMstKxTt